Subject: Special Warranty Deed/First Amendment to Contract - Lakeline Apts .
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 14 Aug 2001 07:01:11 -0700 (PDT)

Phillip,

I spoke to Wendy this morning who mentioned that you would be signing both
the Special Warranty Deed and the First Amendment and FedExing both
documents to me.  Enclosed please find the Deed and the First Amendment.
Please compare the enclosed Deed with the version of the Deed in your
possession.  I don't think anything has changed, but I want to make sure
that the version of the Deed you sign is the latest version.  Also enclosed
is the First Amendment.  The only change to this document from the version I
e-mailed to you a few days ago is the insertion of "June 29, 2001" as the
date the Title Company acknowledged receipt of AMHP's $25,000 Extension Fee.

Please sign both documents and FedEx them to me at the address described
below.  If you have any questions or concerns, please contact me at (512)
370-2836 or Mike Bobinchuck at (512) 703-5000.  Thanks.

Michelle L. Simpkins
Winstead Sechrest & Minick P.C.
100 Congress Avenue, Suite 800
Austin, Texas  78701
(512) 370-2836
(512) 370-2850 Fax
[email-masked]

 - Special Warranty Deed (AllenAgape).DOC 
 - First Amendment to Contract (AMHPLeander).DOC